.account {
    display: grid;
    padding-right: var(--spacing-xs);
    padding-left: var(--spacing-xs);

    .kc-left-section {
        position: relative;
    }

    .kc-right-section {
        display: none;

        .gradient-bg {
            --gradient-color-1:#036;
            --gradient-color-2:#0074bc;
            --gradient-color-3:#0074bc;
            --gradient-color-4:#e5eaef;
        }
    }

    @media (min-width: 992px) {
        display: grid;
        grid-template-columns: 75% 25%;
        height: 100%;
        padding-right: 0;
        padding-left: 0;

        .kc-left-section {
            padding-left: 1rem;
        }

        .kc-right-section {
            display: flex;
            justify-content: center;
            position: relative;

            .gradient-bg {
                display: block;
                width: 100%;
                height: 100%;
            }
        }
    }
}
